Subject: [MMUSIC] Feedback requested on requirements

From: [email-masked] (Dale R. Worley)
Date: Thu, 11 Apr 2013 19:07:02 -0400 (EDT)

DES F10  When an offer is constructed, the offerer must not need to
      preallocate TURN relays for constituent media descriptions.  When
      both endpoints support bundling, the mechanism must not require
      the offerer to allocate TURN relays for constituent media
      descriptions.

Comments?

Dale